ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabs {
    display: flex;
}

.tabs-title {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}
.tabs-title.perple {
    background-color: #000000;
    color: #cc66ff;

}
.tabs-title.active {
    background-color:#937341 ;
    color: #23201D;
}
.tabs-title.perple.active {
    background-color:#cc66ff ;
    color: #000000;
    
}
